%define module_name Mojolicious-Plugin-PayPal
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/Socket/SSL.pm) perl(Mojolicious.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: Make payments using PayPal
Group: Development/Perl
License: artistic_2
URL: https://github.com/jhthorsen/mojolicious-plugin-paypal

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JH/JHTHORSEN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
the Mojolicious::Plugin::PayPal manpage is a plugin for the the Mojolicious manpage web
framework which allow you to do payments using https://www.paypal.com.

This module is EXPERIMENTAL. The API can change at any time. Let me know
if you are using it.

See also https://developer.paypal.com/webapps/developer/docs/integration/web/accept-paypal-payment/.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/M*

%changelog
* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Tue Jul 15 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

